Subject: Re: AUDIT RED FLAG TID-18334819 / Process/ Deep Kammal
From: Charanjit Singh Sandhu <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: robert cosgrove <[email-masked]>, Viraat <[email-masked]>
Date: Thu, 18 Oct 2018 19:20:12 +0530 (IST)

Hi Urvika, 

I have reviewed this case with Deep Kammal and provided feedback on this case. I informed him about the process to follow on account recovery. Agent has ensured me that he will be more careful in future. 

Thanks & Regards, 
Charanjit 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Charanjit Singh" <[email-masked]> 
Cc: "robert cosgrove" <[email-masked]>, "Viraat" <[email-masked]> 
Sent: Thursday, 18 October, 2018 18:40:15 
Subject: Fwd: AUDIT RED FLAG TID-18334819 / Process/ Deep Kammal 

Hi Charanjeet, 

Received a RED Flag for Deepkammal. 

Please review this with Deepkammal and provide the feedback and reply on this thread. Please get this done asap. 

Urvika Chaudhary 
Trainer Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Robert Cosgrove" <[email-masked]> 
To: "viraat" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Thursday, 18 October, 2018 17:46:23 
Subject: FW: AUDIT RED FLAG TID-18334819 / Process/ Deep Kammal 

Can this be addressed and then revert back. 

Thanks 

Robert 

From: Eliza deSouza 
Sent: 18 October 2018 10:13 
To: Robert Cosgrove <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: AUDIT RED FLAG TID-18334819 / Process/ Deep Kammal 

Hi Robert, 

I have come across a red flag for this agent 

Synopsis: Agent did not follow the correct account recovery process. 

Buyer requested account recovery and the order was on the account, since details matched, account recovery 1 blurb should be sent. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza